@charset "utf-8";

#main_body {
	clear: both;
	width: 1100px;
	margin: 0 auto;
	line-height: 1.8em;
}
#sidebar1,#sidebar2{
	display: none;
	width: 1100px;
	margin: 0 auto;
}
#main_header {
	margin-bottom: 20px;
	background: url(/img/common/kabuto_brown.png) no-repeat center top 50px,url(/img/common/header_bg.jpg) repeat center top;
	padding-top: 130px;
	padding-bottom: 30px;
}

#main #main_a h1, #main_header h1 {
	margin: 0;
	padding: 0.8em 20px 0.8em 40px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.2em;
	border: none;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;

}
#main_body h2 {
	clear: both;
	margin: 20px 0;
	padding: 20px 20px 20px 70px;
	font-size: 1.9rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
	background: url(/img/midashi/h2bg.png) no-repeat left center,url(/img/midashi/h2bg2.png) repeat-x left bottom;
}

#main_body h3 {
	clear: both;
	margin: 20px 0;
	padding: 0.5em 20px 0.5em 40px;
	font-size: 1.7rem;
	font-weight: normal;
	line-height: 1.2em;
	background: url(/img/midashi/h3bg.png) no-repeat left center;
	border: none;
	border-bottom: 1px solid #9c9084;
}

#main_body h4 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 40px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
}
#main_body h4:before{
	content: '●';
	margin-left: -1em;
}

#main_body h5 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 40px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2em;
	background: transparent;
	border: none;
}

#main_body h6 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 40px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2em;
	background: transparent;
	border: none;
}

#main #main_a ul,
#main #main_a ol {
	margin: 0;
	padding: 0 0 0 30px;
}